@charset "utf-8";
/* パンくず *//*
.page-child.sos .breadcrumb ul li:nth-last-child(2) {
  display: none;
}*/
/* //パンくず */で
.ttl-pattern_3.bv-2 {
  font-size: 1.77rem;
  border-bottom: 2px solid #20A74A;
  margin-bottom: 1.66rem;
}
.ttl-pattern_3.bv-2::after {
  content: none;
}
.bedsores01 .dec,
.bedsores01 .pic,
.bedsores02 .dec,
.bedsores02 .pic {
    width: 100%;
}
.bedsores02 .caution,
.hydration01 .caution {
  border: 3px solid #20A74A;
  border-radius: 0.5rem;
  color: #20A74A;
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  padding: 1rem 0.8rem;
  font-size: 1.11rem;
  font-weight: bold;
}
@media all and (min-width: 1400px) {
  .caution-jyokusou02 {
    width: 600px;
  }
}
/*
-----------jyokusou01----------
*/
.bedsores01 h3.ttl-pattern_7 {
  font-size: 1rem;
  background-color: #eee;
}
.ttl-pattern_6.f20,
.bedsores01 h4.ttl-pattern_3 {
  font-size: 1.11rem;
}
.bedsores01 h4.ttl-pattern_3::after {
  content: none;
}
.bedsores01 .order-wrap {
  border: 1px solid #CCCCCC;
  position: relative;
  border-radius: 0.88rem;
  padding: 0.73rem 1.3rem;
  margin-bottom: 2.24rem;
}
.bedsores01 .numbers {
  font-size: 0;
  margin-right: 0.5rem;
}
.bedsores01 .items {
  font-size: 1.11rem;
  color: #20A74A;
  font-weight: bold;
}
.bedsores01 .order-wrap span.number{
  font-size: 0.76rem;
  color: #fff;
  background-color:#20A74A;
  border-radius: 50%;
  width: 1.2rem;
  height: 1.2rem;
  text-align: center;
  display: inline-block;
}
.bedsores01 .order-wrap:not(:last-child)::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 8.5px 0 8.5px;
  border-color: #20A74A transparent transparent transparent;
  position: absolute;
  bottom: -1.75rem;
  left: 50%;
  transform: translateX(-50%);
}
.bedsores01 .order-wrap .des {
  color: #3B4043;
  margin-top: 0.76rem;
}
.bedsores01 div.des span.yuka {
  color: #DA000F;
  font-weight: bold;
}

/*
-----------jyokusou01　終----------
*/

/*
-----------jyokusou02----------
*/
.bedsores02 .ttl-pattern_3.bv-3 {
  font-size: 1.77rem;
  border-bottom: 2px solid #20A74A;
}
.bedsores02 h3.ttl-pattern_3 {
  font-size: 1.11rem;
}
.bedsores02 h3.ttl-pattern_3::after {
  content: none;
}
.bedsores02 h4.ttl-pattern_7 {
  font-size: 1rem;
  background-color: #eee;
}
.bedsores02 .ol-standard li:before {
  color: inherit;
}


.bedsores02 .reference{
  border: 3px solid #20A74A;
  border-radius: 0 0 0.83rem 0.83rem;
  padding: 1.5rem 0.7rem 2.48rem 0.7rem;
}
/*
-----------jyokusou02　終----------
*/

/*
-----------jyokusou03----------
*/
.bedsores03 .dec{
  width: 160px;
  min-width: 160px;
  height: 160px;
  
  border-radius: 50%;
  text-align: center;
  font-weight: bold;
  font-size: 1.22rem;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.36;
}
.bedsores03 .dec.calorie {
  background: rgb(248,231,121);
  background: linear-gradient(180deg, rgba(248,231,121,1) 0%, rgba(240,216,61,1) 100%);
}
.bedsores03 .dec.protein {
  background: rgb(255,233,251);
  background: linear-gradient(180deg, rgba(255,233,251,1) 0%, rgba(255,177,213,1) 100%);
}
.bedsores03 .dec.vitamin {
  background: rgb(210,250,164);
  background: linear-gradient(180deg, rgba(210,250,164,1) 0%, rgba(69,198,32,1) 100%);
}
.bedsores03 .dec.element {
  background: rgb(199,229,253);
  background: linear-gradient(180deg, rgba(199,229,253,1) 0%, rgba(92,147,240,1) 100%);
}

/*
-----------jyokusou03　終----------
*/
/*
-----------supply01----------
*/
.hydration01 a.text-deco-underline.text-opa {
  color: inherit;
  text-decoration: underline #707070;
  text-underline-offset: 0.3rem;
  transition: opacity 0.5s;
}
.hydration01 .text-deco-underline.text.opa:hover {
  opacity: 0.7;
  
}

.hydration01 figure {
  position: relative;
}
.hydration01 figcaption {
  position: absolute;
  top: -2.5rem;
  left: 50%;
  transform: translatex(-50%);
  font-weight: bold;
  display: inline-block;
  width: 100%;
}

/*
-----------supply01 終----------
*/ 

/*
-----------supply02----------
*/
.hydration02 div.gray {
  color: #FFFFFF;
  background-color: #929292;
  font-weight: bold;
  width: 100%;
  padding: 0.35rem;
}
.hydration02 div.blue {
  color: #FFFFFF;
  background-color: #0070C5;
  font-weight: bold;
  width: 100%;
  padding: 0.76rem 0.35rem; 
}
.hydration02 div.blue span {
  font-size: 0.88rem;
  background-color: #fff;
  color: #0070C5;
  border-radius: 1rem;
  padding: 0.2rem 1rem;
  margin-right: 0.4rem;
}
.hydration02 .w10 {
  width: 10%;
  min-width: 80px;
  margin-right: 1rem;
  margin-bottom: 0.5rem;
}
.hydration02 p.f16 {
  font-size: 0.88rem;
}
/*
-----------supply02 終----------
*/ 
/*
-----------enge01----------
*/ 
/* .dysphagia01 div.pic figure {
  position: relative;
} */
.dysphagia01 div.pic figure figcaption{
  /* position: absolute;
  top: -3rem;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 100%; */
  font-weight: bold;
}
.dysphagia01 div.flex-wrap {
  gap: 6.55rem
}
.dysphagia01 p a.dysphagia03-link {
  color: inherit;
  text-decoration: underline #707070;
  text-underline-offset: 0.3rem;
  transition: opacity 0.3s;
}
.dysphagia01 p a:hover {
  opacity: 0.7;
}

.dysphagia01 span.red,
.dysphagia02 span.red,
.dysphagia03 span.caution
 {
  color: #9F0F0F;
  font-weight: bold;
}
/*
-----------enge01 終----------
*/ 

/*
-----------enge02----------
*/
.dysphagia02 .bg-wrap-primary {
  background-color: #DEF2E5;
}
.dysphagia02 .bg-wrap-secondary {
  background: #FFF3AC;
}
.dysphagia02 .director-sign {
  text-align: left;
}
.dysphagia02 .ol-standard.ol-color-b li::before {
  color: #000;
}
.dysphagia02 h2.long {
  letter-spacing: -0.03rem;
}
/*
-----------enge02 終----------
*/

/*
-----------enge03----------
*/

.dysphagia03 h3.head-sub {
  font-weight: bold;
  font-size: 1.11rem;
  color: #20A74A;
}
.dysphagia03 p.signs {
  border: 1px solid #9F0F0F;
  padding: 1rem;
  font-weight: bold;
  color: #9F0F0F;
  padding: 0.9rem 0;
  font-size: 1.11rem;
}
/*
-----------enge03 終----------
*/


@media all and (min-width: 576px) {
  .bedsores02 .caution,
  .hydration01 .caution {
    padding: 1.11rem 2.5rem;
  }
}

/*
-----------jyokusou01----------
*/
  .bedsores01 .dec,
  .bedsores01 .pic,
  .bedsores02 .dec,
  .bedsores02 .pic {
    width: calc(100% - 30px);
  }
/*
-----------jyokusou01　終----------
*/

/*
-----------jyokusou02----------
*/
.bedsores02 .reference{
  padding: 1.66rem 0 2.48rem 1.66rem;
}
.data-ttl {
  background-color: #20A74A;
  border-radius: 0.83rem 0.83rem 0 0;
  font-size: 1.11rem;
  padding: 0.75rem;
  line-height: 1.2;
  color: #fff;
}
.data-ttl span.data-ttl_white {
  background-color: #fff;
  color: #20A74A;
  border-radius: 1rem;
  padding: 0.25rem 0.7rem;
}
/*
-----------jyokusou02　終----------
*/

/*
-----------jyokusou03----------
*/
.bedsores03 .dec{
  /* width: 17.39%; */
}
.bedsores03 .pic{
  width: 79.35%;
}

.bedsores03 .dec{
  width: 120px;
  height: 120px;
  /* font-size: 1.22rem; */
  min-width: 120px;
}


/*
-----------jyokusou03　終----------
*/
/*
-----------supply03----------
*/ 
.hydration02 .w10 {
  width: 10%;
  min-width: 100px;
  margin-right: 1.3rem;
}
/*
-----------supply03 終了----------
*/ 
/*
-----------supply03----------
*/ 
.hydration03 div.pic {
  width: 31%;
}
.hydration03 div.dec {
  width: 60%;
}
/*
-----------supply03 終----------
*/ 

/*
-----------enge02----------
*/

.dysphagia02 .director-sign {
  text-align: right;
  margin-right: -1.2rem;
}
/*
-----------enge02 終----------
*/

}
@media all and (min-width: 768px) {
  /*
  -----------jyokusou03----------
  */
  table.nutrients tbody th{
    width: 20.65%;
  }

  .bedsores03 .dec{
    width: 130px;
    min-width: 130px;
    height: 130px;
    font-size: 1.22rem;
  }



  /*
  -----------jyokusou03　終----------
  */

  /*
  -----------supply02----------
  */
  .hydration02 div.dec,
  .hydration02 div.pic {
    width: 50%;
  }
  /*
  -----------supply02　終----------
  */

  /*
  -----------supply03----------
  */ 

  /*
  -----------supply03 終----------
  */ 
}
@media all and (min-width: 992px) {
/*
-----------jyousou03----------
*/ 
  .bedsores03 .dec{
    width: 160px;
    min-width: 160px;
    height: 160px;
  }
/*
-----------jyousou03 終----------
*/ 
  .hydration02 div.gray {
    width: 32.6%;
  }
  .hydration02 div.blue {
    width: 32.6%;
  }
/*
-----------supply03----------
*/ 
  .hydration03 div.pic {
    width: 31%;
  }
  .hydration03 div.dec {
    width: 69%;
  }

}
/*
-----------supply03 終----------
*/ 


/* 介護・嚥下トップ及び共通部分 */
.sospagemap-ttl {
  font-size: 2rem;
  color: #20A74A;
  text-align: center;
  font-weight: 500;
}
.sos-pagemap-box {
  box-shadow: 0 0 10px rgba(0, 0, 0, .08);
  border-radius: 1.11rem;
  background-color: #fff;
  overflow: hidden;
  height: 100%;
}
.sos-page-name {
  font-size: 1.44rem;
  text-align: center;
  padding: .44rem;
  margin-bottom: 0;
  color: #fff;
  background-color: #20A74A;
}
.sos-page-inner {
  padding: 1.11rem;
}
.sos-pagemap {
  border-top: 1px solid #D8D8D8;
}
.sos-page-description {
  padding: 1rem 0;
}
.sos-pagemap-linklist li:not(:last-child) {
  margin-bottom: .75rem;
}
@media all and (min-width: 576px) {
  .sos-pagemap-linklist {
    display: flex;
    flex-wrap: wrap;
  }
  .sos-pagemap-linklist li {
    width: 50%;
  }
  .sos-pagemap-linklist li:nth-child(odd) {
    padding-right: .5rem;
  }
}
@media all and (min-width: 768px) {
  .sos-pagemap-linklist li {
    width: 100%;
  }
  .sos-page-inner {
    display: flex;
    align-content: space-between;
    flex-wrap: wrap;
    height: calc(100% - 48px);
  }
  .sos-page-description {
    width: 100%;
  }
  .sos-pagemap {
    width: 100%;
  }
  .icno-sos-pagemap-supply {
    width: 40px;
  }
}
@media all and (min-width: 992px) {
  .sos-pagemap-linklist li {
    width: 50%;
  }
  .icno-sos-pagemap-supply {
    width: auto;
  }
}
@media all and (min-width: 1200px) {
  .sos-page-inner {
    height: calc(100% - 51px);
  }
}
@media all and (min-width: 1400px) {
  .sos-page-inner {
    height: calc(100% - 57.5px);
  }
}

/* //介護・嚥下トップ及び共通部分 */
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}